Bug 1320697 - Update to latest version + minor improvements
Summary: Update to latest version + minor improvements
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-23 18:26 UTC by Remi Collet
Modified: 2016-04-13 06:24 UTC (History)
2 users (show)

Fixed In Version: php-aws-sdk-2.8.27-1.fc24 php-aws-sdk-2.8.27-1.fc23 php-aws-sdk-2.8.27-1.fc22 php-aws-sdk-2.8.27-1.el7 php-aws-sdk-2.8.27-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-02 16:42:48 UTC


Attachments (Terms of Use)
0001-update-to-2.8.27.patch (4.10 KB, application/mbox)
2016-03-23 18:26 UTC, Remi Collet
no flags Details

Description Remi Collet 2016-03-23 18:26:57 UTC
Created attachment 1139704 [details]
0001-update-to-2.8.27.patch

Proposal: 

- According to composer.json, the only mandatory dep. is Guzzle which have its own autoloader, so include it seems a ggod idea (instead of rely on default PSR-0)

- Update to lastest 2.8.27

- Add a minimal check to ensure autoloader is ok.

Comment 1 Fedora Update System 2016-03-27 19:50:01 UTC
php-aws-sdk-2.8.27-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-394e479836

Comment 2 Fedora Update System 2016-03-27 19:50:07 UTC
php-aws-sdk-2.8.27-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-345ada8f88

Comment 3 Fedora Update System 2016-03-27 19:50:11 UTC
php-aws-sdk-2.8.27-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb2702ec2d

Comment 4 Fedora Update System 2016-03-27 19:50:15 UTC
php-aws-sdk-2.8.27-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d0a4aadac

Comment 5 Fedora Update System 2016-03-27 19:50:20 UTC
php-aws-sdk-2.8.27-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9cc08006bd

Comment 6 Fedora Update System 2016-03-28 20:19:26 UTC
php-aws-sdk-2.8.27-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-394e479836

Comment 7 Fedora Update System 2016-03-28 20:19:59 UTC
php-aws-sdk-2.8.27-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-345ada8f88

Comment 8 Fedora Update System 2016-03-28 20:49:30 UTC
php-aws-sdk-2.8.27-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9cc08006bd

Comment 9 Fedora Update System 2016-03-28 20:49:34 UTC
php-aws-sdk-2.8.27-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cb2702ec2d

Comment 10 Fedora Update System 2016-03-28 20:55:01 UTC
php-aws-sdk-2.8.27-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d0a4aadac

Comment 11 Fedora Update System 2016-04-02 16:42:45 UTC
php-aws-sdk-2.8.27-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-05 13:53:01 UTC
php-aws-sdk-2.8.27-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-05 14:17:28 UTC
php-aws-sdk-2.8.27-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-05 16:20:23 UTC
php-aws-sdk-2.8.27-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-04-13 05:55:46 UTC
php-aws-sdk-2.8.27-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-04-13 06:24:34 UTC
php-aws-sdk-2.8.27-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.